/* undo */
"Flip" = "Flip";

/* undo */
"Rotate" = "Otočit";

/* undo */
"Scale" = "Měřítko";

/* undo */
"Slant" = "Sklon";

/* Title of 'Transformations' panel */
"Transformations" = "Transformace";

